<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		n1=parseInt(prompt("introduce el radio del circulo"));
		document.write("la longitud de la corcunferencia es "+(n1*3.14)+"<br>");
		document.write("el area es "+(3.14*(n1*n1))+"<br>");
		document.write("volumen de la esfera es es "+((4/3)*3.14*(n1*n1*n1)));
	</script>
</body>
</html>